=== debian/changelog ===
wmmon (1.0b2-15) unstable; urgency=low

  * QA upload.
  * Apply improvements for SMP machines management (Closes: #552225)
  * Update FSF address in copyright (lintian)
  * Move to 3.0 quilt and turn previous direct changes into a patch.

 -- Neil Williams <codehelp@debian.org>  Sat, 14 May 2011 18:41:35 +0100

wmmon (1.0b2-14) unstable; urgency=medium

  * Fixed build dependencies so we no longer depend on libxpm4-dev.
  * Quoted all strings in /usr/lib/menu/wmtime.
  * Add the ability to lock the mode, preventing cycling.  Thanks go to
    Chris Bechberger <bechberger@yahoo.com>.

 -- Simon Law <sfllaw@debian.org>  Tue, 10 Aug 2004 21:22:17 -0400

wmmon (1.0b2-13) unstable; urgency=low

  * Removed a memory leak that I introduced.  (Closes: Bug#223338)

 -- Simon Law <sfllaw@debian.org>  Tue, 09 Dec 2003 12:42:41 -0500

wmmon (1.0b2-12) unstable; urgency=low

  * Changed section to x11.

 -- Simon Law <sfllaw@debian.org>  Fri, 05 Dec 2003 11:17:21 -0500

wmmon (1.0b2-11) unstable; urgency=low

  * New maintainer.
  * Added a manual page.
  * Added the -geometry option.
  * Ensure that I/O mode works the same no matter how it is started.
    (Closes: Bug#94277)
  * Support new /proc/meminfo format in 2.6 kernels. (Closes: Bug#169160)
  * Fixed some buffer overflow problems.  (Closes: Bug#174949)

 -- Simon Law <sfllaw@debian.org>  Wed, 26 Nov 2003 23:47:47 -0500

wmmon (1.0b2-10) unstable; urgency=low

  * Fixed build depends (closes: #170133)
  * Applied patch from Simon Fowler <simon@himi.org> to fix /proc/meminfo
    parsing for linux 2.5.

 -- Fredrik Hallenberg <hallon@debian.org>  Fri, 22 Nov 2002 14:17:26 +0100

wmmon (1.0b2-9) unstable; urgency=low

  * Remove debug message (closes: #139408)
  * Applied patch from Frederik Schueler <fs@lowpingbastards.de>
    to fix /proc/stat parsing on linux 2.4 (closes: #144122)

 -- Fredrik Hallenberg <hallon@debian.org>  Tue, 23 Apr 2002 21:39:09 +0200

wmmon (1.0b2-8) unstable; urgency=low

  * Fixed menu path (closes: #129353)

 -- Fredrik Hallenberg <hallon@debian.org>  Thu, 17 Jan 2002 21:35:03 +0100

wmmon (1.0b2-7) unstable; urgency=low

  * Updated description (closes: #125496)
  * Don't install INSTALL (closes: #116940)
  * Changed section to utils

 -- Fredrik Hallenberg <hallon@debian.org>  Wed,  2 Jan 2002 23:19:06 +0100

wmmon (1.0b2-6) unstable; urgency=low

  * Updated menu with patch from Arthur Korn <arthur@korn.ch>
    (closes: #82315)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 15 Jan 2001 07:56:10 +0100

wmmon (1.0b2-5) unstable; urgency=low

  * Build without xpm4.7 (closes: #77466)

 -- Fredrik Hallenberg <hallon@debian.org>  Sun, 19 Nov 2000 22:17:03 +0100

wmmon (1.0b2-4) unstable; urgency=low

  * Added menu entry (closes: #76969)

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 18 Nov 2000 21:14:56 +0100

wmmon (1.0b2-3) unstable; urgency=low

  * Rebuild to update libxmp dependency. (closes: #67990)

 -- Fredrik Hallenberg <hallon@debian.org>  Mon, 31 Jul 2000 07:25:09 +0200

wmmon (1.0b2-2) unstable; urgency=low

  * Patch from Salvador Pinto Abreu <spa@sc.uevora.pt>:
    Fixed behavior when APM causes the system to sleep/suspend.

 -- Fredrik Hallenberg <hallon@debian.org>  Sat, 17 Oct 1998 13:35:55 +0200

wmmon (1.0b2-1) unstable; urgency=low

  * Initial Release.

 -- Fredrik Hallenberg <hallon@debian.org>  Wed, 15 Jul 1998 18:18:37 +0200
