## wmmon 1.1%2B20131205

=== debian/changelog ===
wmmon (1.1+20131205-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": add patch to build with "-std=gnu89".
    (Closes: #778171)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 17:26:25 +0200

wmmon (1.1+20131205-1) unstable; urgency=low

  * New upstream version. 
  * Bumped Debian Policy to 3.9.5.
  * debian/compat is now version 9.
  * debian/control: Build depends, debhelper version >= 9.
  * New patch debian/patches/01-cppflags.patch
    * This flag includes de CPPFLAGS in Makefile, to allow hardening.

 -- Rodolfo García Peñas (kix) <kix@debian.org>  Fri, 06 Dec 2013 20:27:13 +0100

wmmon (1.1+20120402-1) unstable; urgency=low

  * New upstream version.
    * Fixes output from I/O graph. (Closes: #197446)
    * Load graph now displays when under high load. (Closes: #277902)
  * Bumped Debian Policy to 3.9.3.

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Sun, 15 Apr 2012 19:22:45 +0200

wmmon (1.1-1) unstable; urgency=low

  * New maintainer. (Closes: #487134)
  * New upstream version.
    * This version includes the previous debian/patches.
    * Now, there are no debian/patches.
    * New upstream address: git://repo.or.cz/dockapps.git
      because the old is not available.
  * debian/copyright is now DEP-5.
  * Updated debian/rules.
    * Removed debian/dirs.
    * New file debian/wmmon.install.
    * Moved debian/examples to debian/wmmon.examples.
    * Moved debian/manpages to debian/wmmon.manpages.
    * Moved debian/menu to debian/wmmon.menu.

 -- Rodolfo García Peñas (kix) <kix@kix.es>  Fri, 16 Dec 2011 18:03:35 +0100
