=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: wmmon
 Section: x11
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>> 7), libx11-dev, libxpm-dev, libxext-dev
+Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxpm-dev, libxext-dev
+Homepage: http://repo.or.cz/w/dockapps.git
 
 Package: wmmon
 Architecture: any
