## wmmon 1.1+20131205

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: wmmon
 Section: x11
 Priority: optional
-Maintainer: Rodolfo García Peñas (kix) <kix@kix.es>
-Standards-Version: 3.9.3
-Build-Depends: debhelper (>= 7.0.50~), libx11-dev, libxpm-dev, libxext-dev
+Maintainer: Rodolfo García Peñas (kix) <kix@debian.org>
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxext-dev
 Homepage: http://repo.or.cz/w/dockapps.git
 
 Package: wmmon
