=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_testdir
	cd wmmon; $(MAKE)

override_dh_clean:
	dh_testdir
	dh_testroot
	cd wmmon; $(MAKE) clean
	dh_clean
