## wmmon 1.3

=== debian/changelog ===
wmmon (1.3-1) unstable; urgency=medium

  * New maintainer (Closes: #866853).
  * New upstream release.
    - Fix jiffy counter overflowing long on 32-bit systems
      (Closes: #670151).
  * debian/compat
    - Bump debhelper compatibility level to 10.
  * debian/control
    - Bump Standards-Version to 4.0.1.
    - Bump versioned dependency on debhelper to >= 10.
    - Add libdockapp-dev and pkg-config to Build-Depends.
    - Update Homepage.
    - Add Vcs-* fields.
  * debian/copyright
    - Update Format and Source.
  * debian/docs
    - New file; install docs.
  * debian/examples
    - Rename from wmmon.examples for simplicity.
  * debian/patches
    - Remove patches; no longer necessary.
  * debian/rules
    - Drop override targets; no longer necessary.
    - Append '-Wl,--as-needed' to LDFLAGS to useless dependencies.
    - Use all hardening flags.
  * debian/watch
    - Update with new location.
  * debian/wmmon.{install,manpages}
    - Remove files; no longer necessary.
  * debian/wmmon.menu
    - Remove deprecated menu file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sat, 12 Aug 2017 19:56:30 -0400
