=== debian/control ===
--- 
+++ 
@@ -1,10 +1,18 @@
 Source: wmmon
 Section: x11
 Priority: optional
-Maintainer: Rodolfo García Peñas (kix) <kix@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), libx11-dev, libxpm-dev, libxext-dev
-Homepage: http://repo.or.cz/w/dockapps.git
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 10),
+               libdockapp-dev,
+               libx11-dev,
+               libxext-dev,
+               libxpm-dev,
+               pkg-config
+Homepage: http://www.dockapps.net/wmmon
+Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmmon.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmmon.git
 
 Package: wmmon
 Architecture: any
