## wmmon 1.4

=== debian/changelog ===
wmmon (1.4-1) unstable; urgency=medium

  * New upstream release.
    - Add support for larger load averages (Closes: #894801).
  * debian/control
    - Bump Standards-Version to 4.1.4.
    - Update Vcs-* after migration to Salsa.

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 10 Apr 2018 19:47:37 -0400
