=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
 Uploaders: Doug Torrance <dtorrance@piedmont.edu>
-Standards-Version: 4.0.1
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10),
                libdockapp-dev,
                libx11-dev,
@@ -11,8 +11,8 @@
                libxpm-dev,
                pkg-config
 Homepage: http://www.dockapps.net/wmmon
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmmon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmmon.git
+Vcs-Browser: https://salsa.debian.org/wmaker-team/wmmon
+Vcs-Git: https://salsa.debian.org/wmaker-team/wmmon.git
 
 Package: wmmon
 Architecture: any
