=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# wmmon is overlinked thanks to the libdockapp pkg-config file.
# We should be able to remove this after libdockapp has been updated.
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@
